# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: Input parameters are null.
nullInputParams=\uc785\ub825 \ub9e4\uac1c \ubcc0\uc218\uac00 null\uc785\ub2c8\ub2e4.
#EN: JAXB failure.
jaxbFailure=JAXB \uc2e4\ud328
#EN: Invalid request.
invalidRequest=\uc694\uccad\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: ResourceID is invalid.
invalidResourceID=\uc790\uc6d0 \uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid Select.
invalidSelect=\uc120\ud0dd\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Select is missing.
missingSelect=\uc120\ud0dd\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Authorization denied.
notAuthorized=\uc778\uc99d\uc774 \uac70\ubd80\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Query items are null.
nullQueryItems=\ucffc\ub9ac \ud56d\ubaa9\uc774 null\uc785\ub2c8\ub2e4.
#EN: Modifications are null.
nullModififications=\uc218\uc815 \uc0ac\ud56d\uc774 null\uc785\ub2c8\ub2e4.
#EN: Modification failed.
modifyFailed=\uc218\uc815\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Modification succeeded.
modifySuccess=\uc218\uc815\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4.
#EN: Query succeeded.
querySuccess=\ucffc\ub9ac\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4.
#EN: Query failed.
queryFailed=\ucffc\ub9ac\uac00 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: ResourceID is null.
noResourceID=\uc790\uc6d0 \uc544\uc774\ub514\uac00 null\uc785\ub2c8\ub2e4.
#EN: Service Instance is null.
noServiceInstance=\uc11c\ube44\uc2a4 \uc778\uc2a4\ud134\uc2a4\uac00 null\uc785\ub2c8\ub2e4.
#EN: Service type is null.
noServiceType=\uc11c\ube44\uc2a4 \uc720\ud615\uc774 null\uc785\ub2c8\ub2e4.
#EN: Descriptions are null.
noDescriptions=\uc124\uba85\uc774 null\uc785\ub2c8\ub2e4.
#EN: Invalid Resource Offering
invalidResourceOffering=\uc798\ubabb\ub41c \uc790\uc6d0 \uc624\ud37c\ub9c1
#EN: Security Profile is invalid
invalidSecurityProfile=\ubcf4\uc548 \ud504\ub85c\ud544\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid element type
invalidElement=\uc798\ubabb\ub41c \uc694\uc18c \uc720\ud615
#EN: Name space is not defined.
noNameSpace=\uc774\ub984 \uacf5\uac04\uc774 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Status not defined.
noStatus=\uc0c1\ud0dc\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc74c
#EN: Invalid data element
invalidData=\ub370\uc774\ud130 \uc694\uc18c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Modifications are null.
nullModifications=\uc218\uc815 \uc0ac\ud56d\uc774 null\uc785\ub2c8\ub2e4.
#EN: Invalid New Data Element
invalidNewData=\uc0c8 \ub370\uc774\ud130 \uc694\uc18c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Response is null.
nullResponse=\uc751\ub2f5\uc774 null\uc785\ub2c8\ub2e4.
#EN: Binary token is null.
nullToken=\uc774\uc9c4 \ud1a0\ud070\uc774 null\uc785\ub2c8\ub2e4.
